Bug 674717 - sosreport not collecting /etc/sysconfig/selinux file
Summary: sosreport not collecting /etc/sysconfig/selinux file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos
Version: 5.6
Hardware: All
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Bryn M. Reeves
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-03 02:10 UTC by masanari iida
Modified: 2012-04-23 12:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-21 08:02:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1028 0 normal SHIPPED_LIVE sos bug fix and enhancement update 2011-07-20 15:44:15 UTC

Description masanari iida 2011-02-03 02:10:26 UTC
Description of problem:
sosreport not collecting /etc/sysconfig/selinux file.

Version-Release number of selected component (if applicable):
sos-1.7-9.49.el5

How reproducible:
Always

Steps to Reproduce:
1. Run sosreport 
2. Extract the bz2 archive and see /etc/sysconfig/selinux

  
Actual results:
lrwxrwxrwx 1 root root    17  2月  3 11:01 selinux -> ../selinux/config

Only the link information was collected.
But no actual file (/etc/selinux/config) was collected.

Expected results:
The selinux configuration file should be collected by sosreport.


Additional info:
sosreport should get selinux status by getenforce(1).

Comment 3 errata-xmlrpc 2011-07-21 08:02:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1028.html


Note You need to log in before you can comment on or make changes to this bug.